Subject: Re: RFC: Nagle latency tuning

From: Mark Brown <[email-masked]>
Date: Tue, 9 Sep 2008 11:31:38 +0100

On Mon, Sep 08, 2008 at 11:02:21PM -0700, David Miller wrote:
> From: Chris Snook <[email-masked]>
> Date: Tue, 09 Sep 2008 01:56:12 -0400

> [ Please hit enter every 80 columns or so, your emails are
>   unreadable until I reformat your text by hand, thanks. ]

FWIW the problem with this and some other mails you raised this on
recently is that they're sent with format=folowed which tells the
receiving MUA that it's OK to reflow the text to fit the display.